# Uncomment the next line to define a global platform for your project
platform :ios, '11.4'
workspace 'DataZoomGold.xcworkspace'
use_frameworks!

xcodeproj 'DataZoomGold.xcodeproj'
xcodeproj '../gold_collector/Datazoom Gold Collector.xcodeproj'

def shared_pods
  pod 'GoogleAds-IMA-iOS-SDK', '3.14.1'
  pod 'GoogleAnalytics'
  pod 'google-cast-sdk'
end


target "DataZoomGold" do
  xcodeproj 'DataZoomGold.xcodeproj'
  shared_pods
  pod 'SwiftyBeaver'
  pod 'Toast-Swift', '~> 5.0.1'
end

target "DZ_Collector_iOS" do
  xcodeproj '../gold_collector/Datazoom Gold Collector.xcodeproj'
  shared_pods
end
